6510
ответов

Установить adblock с помощью синаптики или через меню аддонов Firefox?

Я хочу установить adblock для Firefox, и я вижу, что он находится в Synaptic. Должен ли я установить его с помощью Synaptic или обычным способом с помощью дополнительного менеджера Firefox? Есть ли какие-то различия?
вопрос задан: 29 July 2010 01:02
5967
ответов

Как откат к PHP 5.2?

Я только что установил 10.04 LTS на моем сервере разработки, но система, которую мне нужно запустить на нем (электронная торговля Magento), несовместима с PHP 5.3, которая поставляется с новейшей версией Ubuntu. Является ...
вопрос задан: 8 February 2012 22:41
5927
ответов

Как удалить зависимые от удаленных пакетов?

Я хочу установить пакет (DigiKam), но он имеет множество зависимостей. Если я решаю, что мне больше не нужно это программное обеспечение и его удалить, будут ли теперь отменены ненужные зависимости? Если нет, как я могу ...
вопрос задан: 25 August 2011 19:19
5655
ответов

Есть ли пакет apt-get для поиска Sphinx?

Я хотел бы знать, есть ли там пакет для поиска Sphinx где-то там. На странице их загрузки показаны разные RPM, но я не смог ничего найти для Ubuntu. Установка из ...
вопрос задан: 30 July 2010 03:43
5199
ответов

Предотвращает ли установка пакетов вручную с помощью dpkg путь обновления в будущем?

Я управляю частной сетью, которая не имеет подключения к Интернету из-за политики безопасности клиента. В этой сети установлен один Ubuntu 10.04 LTS Server (скоро будет еще несколько), и я ...
вопрос задан: 25 June 2012 23:39
5188
ответов

Можно ли определить, какие пакеты я установил, которые не находятся в установке для ванили?

Я обновил Ubuntu на своем ноутбуке до 7.04 до 10.04, даже не вытирая диск. У меня подозрительное подозрение, что у меня есть куча крутых пакетов, которые я не использую, и которые ...
вопрос задан: 16 January 2012 02:19
3902
ответа

Есть ли способ сбросить все пакеты / источники и начать с нуля?

Я играл с управлением пакетами, добавляя источники из более старых выпусков Ubuntu, чтобы получить более старые версии некоторого программного обеспечения (например, PHP). К сожалению, в какой-то момент я, должно быть, переусердствовал ...
вопрос задан: 22 June 2012 14:27
3897
ответов

Когда использовать пакеты в aptitude по сравнению с CPAN / Gems / PyPI?

Каково общее правило, когда устанавливать пакет из официальных репозиториев .deb, а также когда устанавливать с помощью диспетчера пакетов языка? Те, что находятся в восходящих репозиториях ...
вопрос задан: 29 July 2010 14:22
3896
ответов

Как принудительно установить обновления ядра при использовании apt-get upgrade?

Для обновления моего сервера я использую apt-get upgrade. Но когда есть обновления ядра, мне всегда нужно делать apt-get install linux -...., потому что обновление apt-get не устанавливает их. Есть ли способ, которым я могу это сказать ...
вопрос задан: 23 June 2012 11:13
452
ответа

Как установить программное обеспечение сервера Google Wave? [закрыто]

Теперь, когда новости все вокруг, что Google прекратит разработку Wave, и мне нравится ее использовать, мне было интересно, как я могу установить их программное обеспечение. Например, есть ли пакет .deb?
вопрос задан: 5 August 2010 12:42
235
ответов

Как установить драйвер tp link без Интернета? [dубликат]

Это руководство предназначено для установки драйверов для моего адаптера WiFi, но у меня еще нет установленного gcc, и у меня нет доступа в Интернет. Я пробовал ручную сборку dpkg, но у меня есть ошибка: dpkg: ...
вопрос задан: 10 May 2014 19:29
218
ответов

Я добавил, вероятно, неправильный репозиторий [dубликат]

Вероятно, я ошибочно добавил репозиторий (я на Ubuntu 17.04 Zesty), используя: - sudo add-apt-repository ppa: inameiname / stable Как я могу отменить это, пожалуйста? благодаря
вопрос задан: 31 January 2016 15:18
192
ответа

Обновление компонентов Ubuntu без подключения к Интернету [dубликат]

Мы хотим обновить следующие пункты в Ubuntu. Но наш сервер не подключен к Интернету из-за соображений безопасности. Какие у нас альтернативы? Python & amp; python 3 NodeJS PHP Python Компьютерное зрение (...
вопрос задан: 10 May 2014 19:29
192
ответа

Как получить один файл .deb, содержащий все зависимости [duplicate]

У меня есть подключенный к сети компьютер и установлен «A», а «A» требует много зависимостей. Но я хочу установить «A» на другой компьютер, у которого нет сетевого соединения. Могу ли я создать один .deb ...
вопрос задан: 10 May 2014 19:29
192
ответа

OpenJDK 8 автономная установка [dубликат]

Мне нужно установить OpenJDK 8 на хост без подключения к Интернету. Я попытался выполнить этот ответ: загрузил openjdk-8-jdk_8u131-b11-2ubuntu1.16.04.3_amd64.deb для размещения с доступом к интернету ...
вопрос задан: 10 May 2014 19:29
181
ответ

apt-get -f install не может распаковать архив [duplicate]

Ошибка указывает, что он не может распаковать файл из-за отсутствия места на устройстве. Однако это неверно - есть много места. Вот результат ... root @ myserver: / # apt-get -f install Чтение ...
вопрос задан: 12 February 2018 21:16
181
ответ

Время пробега при обновлении / удалении пакетов [dубликат]

Ubuntu 16.04, Всякий раз, когда я запускаю sudo apt upgrade -y или sudo apt autoremove -f, я получаю следующую проблему. Есть ли способ, которым я мог бы исправить это, не получив новую машину? user @ host: ~ $ ...
вопрос задан: 12 February 2018 21:16
181
ответ

Слишком много зависимостей, которые не обновляются, и недостаточно места [dублировать]

Я довольно новичок в Linux и столкнулся с проблемами с «Ошибка: Brokencount> 0» Однако, похоже, проблема более глубокая. Рассуждение: если я запустил команду, gksu software-properties-gtk, я получаю: the ...
вопрос задан: 12 February 2018 21:16
181
ответ

Установленные пакеты имеют неудовлетворенные зависимости, не могут установить новое программное обеспечение [duplicate]

Я знаю, что это распространенная проблема и продукт из нескольких вопросов, на которые уже был дан ответ. Но я сделал все, что они говорят по этим вопросам / ответам, и до сих пор не имеет решения, поэтому ...
вопрос задан: 12 February 2018 21:16
171
ответ

установка пакетов на удаленном Linux, не подключенном к Интернету [dубликат]

Поскольку мой интернет находится в другом месте от моего дома, мне нужно скопировать то, что я работаю, используя флэш-накопитель. У меня нет подключения к Интернету дома. Есть ли какой-нибудь пакет, который может ...
вопрос задан: 10 May 2014 19:29
165
ответов

& ldquo; / var / lib / dpkg / lock - open (11: Ресурс временно недоступен) & rdquo; [dубликат]

Если я запустил обновление sudo apt-get, я получу следующие ошибки: W: ошибка GPG: http://ua.archive.ubuntu.com Точная версия: Следующие подписи были недопустимы: BADSIG 40976EAF437D05B5 Ubuntu Archive Automatic ...
вопрос задан: 2 July 2016 10:33
131
ответ

Hash Sum Несоответствие Gallore [dубликат]

Используя 16.04, apt-get имеет хэш-сумму, несовместимую по всему месту. Это в значительной степени заморозило мою способность делать что-нибудь с apt. apt-get clean (и удаление каталога / var / lib / apt / lists) не ...
вопрос задан: 13 November 2014 00:37
110
ответов

Невозможно загрузить любые приложения из магазина Ubuntu Store (Unmet Dependencies) [duplicate]

Я продолжаю получать ошибки зависимостей при попытке установить любые .deb-приложения на Ubuntu 16.04. Я попытался установить библиотеки, вызывающие ошибки зависимостей, но установка никогда ...
вопрос задан: 23 October 2014 16:43
110
ответов

Я получаю ту же ошибку для того, что я пытаюсь установить. Как исправить эту неудовлетворенную зависимость и сломанный пакет? [dубликат]

В настоящее время я пытаюсь установить вино и ранее не смог установить VLC на Ubuntu 17.10. Я пробовал почти все решения, доступные на других форумах. $ sudo apt-get install vlc ...
вопрос задан: 23 October 2014 16:43
110
ответов

Могу ли я уладить? [dубликат]

sudo apt -f установить журналы sudo apt-get autoclean ...
вопрос задан: 23 October 2014 16:43
110
ответов

Icinga: установка icinga2 дает неудовлетворительные ошибки зависимостей [dубликат]

Я на сервере Ubuntu 17.04 и при попытке установить Icinga2 в соответствии с инструкциями, я получаю ошибку зависимости. root @ PC: ~ # apt-get install icinga2 Чтение списков пакетов ... Done Building dependancy ...
вопрос задан: 23 October 2014 16:43
109
ответов

Почему я не могу обновлять приложения без обновления всей ОС?

В Ubuntu, когда выйдет релиз, установленное программное обеспечение получает только обновления для системы безопасности. В Windows я могу получить новые версии программ с новыми функциями. Как Windows может сделать это и почему не может ...
вопрос задан: 18 June 2012 18:24
103
ответа

Как удалить cuda-9.0 и установить cuda-8.0 вместо этого?

Я работал над установкой CUDA для использования TensorFlow. Я понял, что cuda-9.0 был выпущен сегодня, и я случайно загрузил его, а затем установил его на свою машину. Я ...
вопрос задан: 27 September 2017 08:16
100
ответов

Как предотвратить попытку apt выполнить обновление вручную настроенного и установленного пакета? [dубликат]

У меня есть настраиваемая настройка NGINX (некоторые дополнительные сторонние модули), и я не хочу, чтобы Ubuntu считал, что ее нужно «обновить» до своей версии, которая не имеет модулей, которые мне нужны. Как остановить Ubuntu ...
вопрос задан: 4 May 2014 14:20
99
ответов

Как проверить, действительно ли применяется сетевой прокси?

Я пытаюсь установить сетевой прокси-сервер, чтобы использовать подключение к локальной сети для обновления пакетов. в то время как настройки прокси-сервера работают на моем firefox, но менеджер пакетов по-прежнему не может подключиться к Интернету. У ме
вопрос задан: 3 June 2011 23:16